WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] getting database errors on sitemap plugin when upgrading

[Resolved] getting database errors on sitemap plugin when upgrading

  • I tried upgrading from 2.2 to 2.3.1 When I did so, my Dagon Design Sitemap generator stopped working and got major DB errors on the sitemap page. The errors was saying that it was missing certain DBs such as wp_postcat, etc…

    It’s possible that this occured because I forgot to turn off my plugins when upgrading, but not sure.

    So I then reverted back to 2.2. Unfortunately, I”m still getting errors on my page here.

    How do I fix this?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] getting database errors on sitemap plugin when upgrading’ is closed to new replies.
Skip to toolbar